.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-left:auto;margin-right:auto;}
.fieldgroup{border-width:0;padding:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}
.clearfix:after{content:"";display:table;clear:both;}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{background-color:#fff;border:1px solid;margin-top:5px;max-width:100%;min-width:100px;height:16px;}.progress__bar{background-color:#000;height:16px;width:3%;min-width:3%;max-width:100%;}.progress__description,.progress__percentage{color:#555;overflow:hidden;font-size:.875em;margin-top:0.2em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0 none;background:transparent;padding:0;margin:0;line-height:inherit;}
.resize-none{resize:none;}.resize-vertical{resize:vertical;min-height:2em;}.resize-horizontal{resize:horizontal;max-width:100%;}.resize-both{resize:both;max-width:100%;min-height:2em;}
table.sticky-header{background-color:#fff;margin-top:0;z-index:500;top:0;}
.system-status-counter__status-icon{display:inline-block;height:25px;width:25px;vertical-align:middle;}.system-status-counter__status-icon:before{content:"";background-size:16px;background-position:center 2px;background-repeat:no-repeat;width:100%;height:100%;display:block;}.system-status-counter__status-icon--error:before{background-image:url(/drupal-8.3.0/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/drupal-8.3.0/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/drupal-8.3.0/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;padding:.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);margin-bottom:.5em;}@media screen and (min-width:60em){.system-status-report-counters{flex-wrap:wrap;display:flex;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{border:1px solid #ccc;margin-top:1em;padding:0 1em 1em;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
.tablesort{width:16px;height:16px;display:inline-block;background-size:100%;}.tablesort--asc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/drupal-8.3.0/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat -11px center;}
.contextual-region{position:relative;}.contextual .trigger:focus{position:relative !important;}.contextual-links{display:none;}.contextual.open .contextual-links{display:block;}
.quickedit-editable{z-index:98;position:relative;cursor:pointer;}.quickedit-editable:focus{outline:none;}.quickedit-editable.quickedit-highlighted{z-index:99;}.quickedit-validation-errors > .messages{margin-left:0;margin-right:0;}.quickedit-validation-errors > .messages > ul{list-style:none;margin:0;padding:0;}.quickedit-validation-errors{z-index:300;position:relative;}.quickedit-validation-errors .messages.error{position:absolute;top:6px;left:-5px;margin:0;border:none;}[dir="rtl"] .quickedit-validation-errors .messages.error{left:auto;right:-5px;}#quickedit_backstage{display:none;}.quickedit-form{position:absolute;z-index:300;max-width:35em;}.quickedit-form .placeholder{min-height:22px;}.quickedit-form .form-wrapper .form-wrapper{margin:inherit;}.quickedit-form .form-actions{display:none;}.quickedit-form input{max-width:100%;}.quickedit-toolbar-container{max-width:100%;position:absolute;max-width:320px;width:320px;z-index:100;}.quickedit-toolbar-container > .quickedit-toolbar-pointer,.quickedit-toolbar-container > .quickedit-toolbar-lining{display:none;}.quickedit-form-container{position:relative;padding:0;border:0;margin:0;vertical-align:baseline;z-index:100;}.quickedit-toolgroup.ops{float:right;}[dir="rtl"] .quickedit-toolgroup.ops{float:left;}.quickedit-toolbar-label{overflow:hidden;}#quickedit-toolbar-fence{bottom:0;left:0;right:0;top:0;position:fixed;z-index:-1;}
.views-align-left{text-align:left;}.views-align-right{text-align:right;}.views-align-center{text-align:center;}.views-view-grid .views-col{float:left;}.views-view-grid .views-row{clear:both;float:left;width:100%;}
.contextual{position:absolute;right:0;top:6px;z-index:500;}[dir="rtl"] .contextual{left:0;right:auto;}.contextual-region.focus{outline:1px dashed #d6d6d6;outline-offset:1px;}.contextual .trigger{background-attachment:scroll;background-color:#fff;border:1px solid #ccc;border-radius:13px;float:right;margin:0;overflow:hidden;padding:0 2px;position:relative;right:6px;cursor:pointer;}[dir="rtl"] .contextual .trigger{float:left;right:auto;left:6px;}.contextual.open .trigger{border:1px solid #ccc;border-bottom-color:transparent;border-radius:13px 13px 0 0;box-shadow:none;z-index:2;}.contextual-region .contextual .contextual-links{background-color:#fff;border:1px solid #ccc;border-radius:4px 0 4px 4px;clear:both;float:right;margin:0;padding:0.25em 0;position:relative;right:6px;text-align:left;top:-1px;white-space:nowrap;}[dir="rtl"] .contextual-region .contextual .contextual-links{border-radius:0 4px 4px 4px;float:left;left:6px;right:auto;text-align:right;}.contextual-region .contextual .contextual-links li{background-color:#fff;border:none;list-style:none;list-style-image:none;margin:0;padding:0;line-height:100%;}.contextual-region .contextual .contextual-links a{background-color:#fff;color:#333;display:block;font-family:sans-serif;font-size:small;line-height:0.8em;margin:0.25em 0;padding:0.4em 0.6em;}.touchevents .contextual-region .contextual .contextual-links a{font-size:large;}.contextual-region .contextual .contextual-links a,.contextual-region .contextual .contextual-links a:hover{text-decoration:none;}.no-touchevents .contextual-region .contextual .contextual-links li a:hover{color:#000;background:#f7fcff;}
.toolbar-bar .toolbar-icon-edit:before{background-image:url(/drupal-8.3.0/core/misc/icons/bebebe/pencil.svg);}.toolbar-bar .toolbar-icon-edit:active:before,.toolbar-bar .toolbar-icon-edit.is-active:before{background-image:url(/drupal-8.3.0/core/misc/icons/ffffff/pencil.svg);}.contextual .trigger{background-image:url(/drupal-8.3.0/core/misc/icons/bebebe/pencil.svg);background-position:center center;background-repeat:no-repeat;background-size:16px 16px;height:26px !important;width:26px !important;text-indent:-9999px;}.contextual .trigger:hover{background-image:url(/drupal-8.3.0/core/misc/icons/787878/pencil.svg);}.contextual .trigger:focus{background-image:url(/drupal-8.3.0/core/misc/icons/5181c6/pencil.svg);outline:none;}
.quickedit-field.quickedit-editable,.quickedit-field .quickedit-editable{box-shadow:0 0 0 2px #74b7ff;}.quickedit-field.quickedit-highlighted,.quickedit-form.quickedit-highlighted,.quickedit-field .quickedit-highlighted{box-shadow:0 0 0 1px #74b7ff,0 0 0 2px #007fff;}.quickedit-field.quickedit-changed,.quickedit-form.quickedit-changed,.quickedit-field .quickedit-changed{box-shadow:0 0 0 1px #fec17e,0 0 0 2px #f7870a;}.quickedit-editing.quickedit-validation-error,.quickedit-form.quickedit-validation-error{box-shadow:0 0 0px 1px #ee8b74,0 0 0 2px #fa2209;}.quickedit-editing.quickedit-editor-is-popup{box-shadow:none;}.quickedit-form .form-item .error{border:1px solid #eea0a0;}.quickedit-form form{padding:0.5em;}.quickedit-form .form-item{margin:0;}.quickedit-form .form-wrapper{margin:.5em;}.quickedit-animate-invisible{opacity:0;}.quickedit-animate-default{-webkit-transition:all .4s ease;transition:all .4s ease;}.quickedit-animate-slow{-webkit-transition:all .6s ease;transition:all .6s ease;}.quickedit-animate-delay-veryfast{-webkit-transition-delay:.05s;transition-delay:.05s;}.quickedit-animate-delay-fast{-webkit-transition-delay:.2s;transition-delay:.2s;}.quickedit-animate-disable-width{-webkit-transition:width 0s;transition:width 0s;}.quickedit-animate-only-visibility{-webkit-transition:opacity .2s ease;transition:opacity .2s ease;}.quickedit-validation-errors .messages.error{box-shadow:0 0 1px 1px red,0 0 3px 3px rgba(153,153,153,.5);background-color:white;}.quickedit-form{box-shadow:0 0 30px 4px #4f4f4f;background-color:white;}.quickedit-toolbar-container{font-family:'Source Sans Pro','Lucida Grande',sans-serif;padding-bottom:7px;padding-top:7px;-webkit-transition:all 1s;transition:all 1s;}.quickedit-toolbar-container > .quickedit-toolbar-content{background-image:-webkit-linear-gradient(top,#fff,#e4e4e4);background-image:linear-gradient(to bottom,#fff,#e4e4e4);box-sizing:border-box;color:black;padding:0.1667em;position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:2;}.quickedit-toolbar-container > .quickedit-toolbar-pointer{background-color:#e4e4e4;bottom:2px;box-shadow:0 0 0 1px #818181,0px 0px 0 4px rgba(150,150,150,0.5);display:block;height:16px;left:18px;position:absolute;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);width:16px;z-index:1;}[dir="rtl"] .quickedit-toolbar-container > .quickedit-toolbar-pointer{left:auto;right:18px;}.quickedit-toolbar-container.quickedit-toolbar-pointer-top > .quickedit-toolbar-pointer{bottom:auto;top:2px;}.quickedit-toolbar-container > .quickedit-toolbar-lining{bottom:7px;box-shadow:0 0 0 1px #818181,0px 3px 0px 1px rgba(150,150,150,0.5);display:block;left:0;position:absolute;right:0;top:7px;z-index:0;}.quickedit-toolbar-label{font-style:italic;overflow:hidden;padding:0.333em 0.4em;text-overflow:ellipsis;white-space:nowrap;}.quickedit-toolbar-label .field:after{content:' → ';}[dir="rtl"] .quickedit-toolbar-label .field:after{content:' ← ';}.quickedit-toolbar{font-family:'Droid sans','Lucida Grande',sans-serif;}.quickedit-toolbar-entity{padding:0.1667em 0.2em;}.quickedit-toolbar-fullwidth{width:100%;}.quickedit-toolgroup.wysiwyg-floated{float:right;}[dir="rtl"] .quickedit-toolgroup.wysiwyg-floated{float:left;}.quickedit-toolgroup.wysiwyg-main{clear:both;width:100%;padding-left:0;}[dir="rtl"] .quickedit-toolgroup.wysiwyg-main{padding-left:0;padding-right:0;}.quickedit-button{background-color:#e4e4e4;border:1px solid #d2d2d2;color:#5a5a5a;cursor:pointer;display:inline-block;margin:0;opacity:1;padding:0.345em;-webkit-transition:opacity .1s ease;transition:opacity .1s ease;}.quickedit-button[aria-hidden="true"]{visibility:hidden;opacity:0;}.quickedit-button + .quickedit-button{margin-left:0.2em;}[dir="rtl"] .quickedit-button + .quickedit-button{margin-left:auto;margin-right:0.25em;}.quickedit-button:hover,.quickedit-button:active{background-color:#c8c8c8;border:1px solid #a0a0a0;color:#2e2e2e;}.quickedit-toolbar-container .quickedit-button.action-cancel{background-color:transparent;border:1px solid transparent;}.quickedit-button.action-save{color:white;background-color:#50a0e9;background-image:-webkit-linear-gradient(top,#50a0e9,#4481dc);background-image:linear-gradient(to bottom,#50a0e9,#4481dc);border:1px solid transparent;}.quickedit-button.action-save:hover,.quickedit-button.action-save:active{border:1px solid #a0a0a0;}.quickedit-button.action-saving,.quickedit-button.action-saving:hover,.quickedit-button.action-saving:active{background-color:#e4e4e4;background-image:none;border-color:#d2d2d2;color:#5a5a5a;}
.quickedit .icon{min-height:1em;min-width:2.5em;position:relative;}.quickedit .icon.icon-only{text-indent:-9999px;}.quickedit .icon.icon-end{padding-right:2.5em;}[dir="rtl"] .quickedit .icon.icon-end{padding-left:2.5em;padding-right:0;}.quickedit .icon:before{background-attachment:scroll;background-color:transparent;background-position:center center;background-repeat:no-repeat;content:'';display:block;height:100%;left:0;position:absolute;top:0;width:100%;}[dir="rtl"] .quickedit .icon:before{left:auto;right:0;}.quickedit .icon-end:before{left:auto;right:0.5em;width:18px;}[dir="rtl"] .quickedit .icon-end:before{left:0.5em;right:auto;}.quickedit button.icon{font-size:1em;}.quickedit .icon-pencil{margin-left:.5em;padding-left:1.5em;}.quickedit .icon-close:before{background-image:url(/drupal-8.3.0/core/misc/icons/787878/ex.svg);height:12px;top:10px;}.quickedit .icon-close:hover:before,.quickedit .icon-close:active:before{background-image:url(/drupal-8.3.0/core/misc/icons/000000/ex.svg);}.quickedit .icon-throbber:before{background-image:url(/drupal-8.3.0/core/modules/quickedit/images/icon-throbber.gif);}.quickedit .icon-pencil:before{background-image:url(/drupal-8.3.0/core/misc/icons/5181c6/pencil.svg);background-position:left center;background-size:1.3em;}
.quickedit-toolbar-container > .quickedit-toolbar-content,.quickedit-toolbar-container > .quickedit-toolbar-lining{border-radius:4px;}.quickedit-button{border-radius:3px;}.quickedit-button.action-save,.quickedit-button.action-saving{border-color:#1e5c90;background-image:-webkit-linear-gradient(top,#007bc6,#0071b8);background-image:linear-gradient(to bottom,#007bc6,#0071b8);color:#fff;text-shadow:0 1px hsla(0,0%,0%,0.5);font-weight:700;-webkit-font-smoothing:antialiased;margin-top:2px;}.quickedit-button.action-save:hover,.quickedit-button.action-save:focus,.quickedit-button.action-saving:hover,.quickedit-button.action-saving:focus{background-color:#2369a6;background-image:-webkit-linear-gradient(top,#0c97ed,#1f86c7);background-image:linear-gradient(to bottom,#0c97ed,#1f86c7);border-color:#1e5c90;color:#fff;}.quickedit-button.action-save:hover,.quickedit-button.action-save:focus,.quickedit-button.action-saving:hover,.quickedit-button.action-saving:focus{box-shadow:0 1px 2px hsla(203,10%,10%,0.25);}.quickedit-button.action-save:active,.quickedit-button.action-saving:active{background-image:-webkit-linear-gradient(top,#08639b,#0071b8);background-image:linear-gradient(to bottom,#08639b,#0071b8);border-color:#144b78;box-shadow:inset 0 1px 3px hsla(0,0%,0%,0.2);}.quickedit .icon-close:before{top:8px;}
